# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = ruby-xpath
pkgbase = ruby-xpath
pkgver = 3.2.0-1
pkgdesc = A Ruby DSL for generating XPath expressions
url = https://github.com/teamcapybara/xpath
builddate = 1666479520
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 72975
arch = any
license = MIT
depend = ruby-nokogiri
makedepend = ruby-pry
makedepend = ruby-rake
makedepend = ruby-rspec
makedepend = ruby-yard
